## lbdb-method-inmail-files 1.0

=== debian/changelog ===
lbdb-method-inmail-files (1.0) UNRELEASED; urgency=medium

  * Initial release.

 -- Joey Schulze <joey@infodrom.org>  Tue, 12 Dec 2023 18:49:22 +0100
