=== debian/control ===
Source: lbdb-method-inmail-files
Section: mail
Priority: optional
Maintainer: Joey Schulze <joey@infodrom.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.2

Package: lbdb-method-inmail-files
Architecture: all
Depends: lbdb, ${shlibs:Depends}, ${misc:Depends},
Description: m_inmail_files method for lbdb
 This package adds a flexible m_inmail_files module to lbdb.  The
 intention is to be able to query more mail address file compatible
 with the m_inmail method.
